
body {
border: 0;
margin: 0;
padding: 0;
}

a {
	color: #00c0ff;
	text-decoration:none;

}

#intro {
	background: #fff;
	width: 100%;
	padding-top: 80px;
	padding-bottom: 30px;
}


#intro p {
	font-size: 18px;
	line-height: 1.8em;
	margin-bottom: 10px;
}

#intro-inner {
	max-width: 600px;
	padding-left: 20px;
	padding-right:20px;
	margin-left: auto;
	margin-right: auto;
}

.maincontent {
margin-left: auto;
margin-right: auto;
}

.maincontent img {
	width: 100%;
}

#container {
	padding-top: 50px;
}



	.maincontent {
max-width:1400px;
position: relative;
}

#topbar {
	width:100%;
	height:50px;
	background:#fff;
	position:fixed;
	z-index: 1000
}

#prev:hover { 
    background: #eee url("prev.png");
    		background-size: 100% auto;
}

#next:hover { 
    background: #eee url("next.png");
    		background-size: 100% auto;
}

#logo:hover { 
    background: #eee url("logo.png");
    		background-size: 100% auto;
}

#prev {
	width:50px;
	height:100%;
	background:url("prev.png");
	position:absolute;
		background-size: 100% auto;
	right:100px;
	top:0px;
}

#next {
	width:50px;
	height:100%;
	background:url("next.png");
	background-size: 100% auto;
	position:absolute;
	right:50px;
	top:0px;
}

#logo {
	width:100px;
	height:100%;
	background:url("logo.png");
		background-size: 100% auto;
	position:absolute;
	left:50px;
	top:0px;
}